baseURL = "https://igor.milhit.ch/"
DefaultContentLanguage = "fr"
title = "iGor milhit"

theme = "portfoliGor"
enableGitInfo = true
paginate = 0

[author]
    name = "iGor milhit"
    email = "igor@milhit.ch"

[permalinks]
    posts = ":slug"
    blog = ":slug"

[frontmatter]
date = ["date", "publishDate"]
lastmod = [":git", "lastmod"]

[markup.goldmark.renderer]
unsafe= true


[params]

    # Professional contact data
    [params.contactsPro]
    address = "Av. de la Gare 45, 1920 Martigny"
    phone = "+41 27 721 85 78"
    email = "igor.milhit@rero.ch"
    cv = "cv-igor-milhit.pdf"
    publickey = "igor-milhit-prof-pub.asc"
    fingerprint = "911A D34D CA74 C5BA 9A27 7391 3B50 43D9 19E9 9ED2"

    # Personal contact data
    [params.contactsPriv]
    address = "Ch. des Clochettes 16, 1206 Genève"
    mobile = "+41 76 552 80 59"
    email = "igor@milhit.ch"
    publickey = "igor-milhit-pub.asc"
    fingerprint = "843D 0CB6 A576 D7BE 4BF6 A63B 692D 97C3 D022 8A99"
    xmpp = "igor@milhit.ch"

    # Web accounts
    [params.online]
    github = "iGormilhit"
    framagit = "iGormilhit"
    mastodon = "https://pouet.it/@im"
    # twitter = "igor_milhit"
    discogs = "ignami"
